# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'appscreens/version'

Gem::Specification.new do |spec|
  spec.name          = "appscreens"
  spec.version       = Appscreens::VERSION
  spec.authors       = ["Dan Williams"]
  spec.email         = ["dan@danwilliams.co"]
  spec.summary       = %q{A command-line interface for querying the App Store and downloading app screenshots.}
  spec.homepage      = "http://github.com/danwilliams64/appscreens"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'colored' # coloured terminal output
  spec.add_dependency 'commander' # CLI parser

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
